# Attachments Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/attachments/

Schema for the `Attachments` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for attachment
- **`file_name`** _(string)_
  The name of the attachment
- **`file_url`** _(string)_
  The url of the attachment
- **`file_size`** _(number)_
  The size of the attachment
- **`file_type`** _(string)_
  The MIME type of the attachment
- **`parent`** _(object)_
  The parent object of the attachment
  - **`id`** _(string)_
    The unique identifier for the parent
  - **`type`** _(string)_
    The type of the parent
- **`company`** _(string)_
  The company the attachment belongs to
- **`created_at`** _(string)_
  This represents the date when the attachment was created
- **`updated_at`** _(string)_
  This represents the date when the attachment was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/attachments](/docs/api-reference/unified-accounting-api/attachments/list) — List Attachments
- [GET /unified/accounting/attachments/{id}](/docs/api-reference/unified-accounting-api/attachments/get) — Get Attachments
